<?
list($msec, $sec) = explode(chr(32), microtime());
echo "<div class='foot'>";

if ($_SERVER['PHP_SELF']!='/index.php')
{
echo "<a href='/'>На главную</a><br />\n"; }
if ($_SERVER['PHP_SELF']=='/index.php')

{
echo "<a href='/users.php'>Нас: ".mysql_result(mysql_query("SELECT COUNT(*) FROM `user`"), 0)." Человек</a><br />\n";

}
echo "<a href='/online.php'>Онлайн: ".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > ".(time()-600).""), 0)."</a> | \n";
echo "<a href='/online_g.php'>Гостей: ".mysql_result(mysql_query("SELECT COUNT(*) FROM `guests` WHERE `date_last` > ".(time()-600)." AND `pereh` > '0'"), 0)."</a><br />\n";
echo "</div>\n";
echo "<div class='rekl'>\n";
rekl(3);

echo "</div>\n";
echo "</div>\n</body>\n</html>";
exit;
?>
